#命令 /ste
#是否异步执行命令,防止不兼容异步方法
#async: true

#定时器名字
实体清理:
# 多少秒执行一次
  time: 30
  command:
    - 'mv purge all all'
    - 'tell 后台 实体清理已经完成'
    
#定时器名字
区块清理:
# 多少秒执行一次
  time: 300
  command:
    - 'lagg unloadchunks'
    - 'tell 后台 区块清理已经完成'
    
#定时器名字
内存清理:
# 多少秒执行一次
  time: 600
  command:
    - 'lagg gc'
    - 'tell 后台 内存清理已经完成'